package de.avatic.lcc.dto.calculation.edit.destination;

import jakarta.validation.Valid;

import java.util.Map;

public class DestinationMassUpdateDTO {

    Map<Integer, @Valid DestinationUpdateDTO> destinations;


    public Map<Integer, DestinationUpdateDTO> getDestinations() {
        return destinations;
    }

    public void setDestinations(Map<Integer, DestinationUpdateDTO> destinations) {
        this.destinations = destinations;
    }
}
